
Foreman - Feature #11854

Pull in downstream translations

09/16/2015 12:54 PM - Bryan Kearney

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Internationalization   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2730

  

Description

History

#1 - 09/23/2015 11:35 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2730 added

- Pull request deleted ()

#2 - 03/30/2016 08:02 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

PR was closed.
